body {
  font-family: bree-serif, sans-serif;
  color: #002b54;
  font-size: 14px;
  line-height: 20px;
  font-weight: 300;
  cursor: pointer;
}
h1 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 300;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 300;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
}
h5 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 20px;
  font-style: italic;
  font-weight: 300;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Muli, sans-serif;
  line-height: 23px;
  font-weight: 400;
  list-style-type: none;
}
ul, ol {
	font-family: Muli, sans-serif;
  line-height: 23px;
  font-weight: 400;
  margin-bottom: 10px;
}
a, .yellow-email-block a, .darkblue .yellow-email-block a {
	color:#002B54;
}
a:hover {
	color:#000000;
}
.button {
  display: inline-block;
  margin-right: 15px;
  margin-left: 0px;
  margin-bottom:10px;
  padding: 9px 25px;
  float: right;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}
.button:hover {
	color:#ffffff;
}
.button.learn {
  margin-top: 10px;
  margin-bottom: 10px;
  padding-top: 10px;
  padding-bottom: 12px;
  float: left;
  background-color: #865a7e;
  font-size: 16px;
}
.button.learn.orange {
  background-color: #f3754b;
}
.button.learn.green {
  background-color: #bcd631;
}
.button.newsbutton {
  margin-top: 15px;
  float: left;
  background-color: #002b54;
  font-size: 16px;
  margin-bottom:0;
}
.button.footer {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
  padding-left: 40px;
  float: none;
  background-color: #65c8c6;
  background-image: url('../images/email_1.png');
  background-position: 12px 50%;
  background-repeat: no-repeat;
  color: #002b54;
  font-size: 16px;
  text-align: left;
}
.button.footer.share {
  background-image: url('../images/share-page.png');
}
.button.footer.emaillink {
  background-image: url('../images/email-link.png');
}
.button.seenews {
  position: absolute;
  left: 5px;
  top: -46px;
  padding-left: 50px;
  border-radius: 4px;
  background-color: #65c8c6;
  background-image: url('../images/arrow.png');
  background-position: 5px 50%;
  background-repeat: no-repeat;
  -webkit-transform: rotate(-1deg);
  -ms-transform: rotate(-1deg);
  transform: rotate(-1deg);
  font-size: 16px;
}
.button.mapbutton {
  display: block;
  width: 50%;
  margin-right: auto;
  margin-left: auto;
  padding: 10px 10px 10px 40px;
  float: none;
  border-radius: 0px;
  background-color: #002b54;
  background-image: url('../images/address-icon.png');
  background-position: 13px 50%;
  background-size: 14px;
  background-repeat: no-repeat;
  font-size: 16px;
  line-height: 20px;
  text-align: left;
}
.button.dropbutton {
  margin-top: 3px;
  margin-right: 0px;
  padding: 5px 25px 8px;
  border-radius: 4px;
  background-color: #002b54;
  line-height: 14px;
  font-weight: 400;
}
.button.dropbutton:hover {
  background-color: #65c8c6;
  color: #002b54;
}
.button.feature {
  padding-top: 10px;
  padding-bottom: 12px;
  float: left;
  background-color: #002b54;
  line-height: 14px;
  font-weight: 400;
}
.button.feature.aqua {
  background-color: #65c8c6;
}
.button.feature.purple {
  background-color: #865a7e;
}
.button.feature.pink {
  background-color: #ef4267;
}
.button.feature.orange {
  background-color: #f3754b;
}
.button.resource {
  position: relative;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 0px;
  padding: 10px;
  float: left;
  background-color: #badbdb;
  color: #002b54;
  font-weight: 700;
  text-align: left;
}
.button.resource:hover {
  background-color: #65c8c6;
}
.button.resource.notice {
  background-color: #e0dcd3;
}
.button.resource.notice:hover {
  background-color: #c2b59b;
}
.topheader {
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: right;
}
.link {
  margin-top: 8px;
  margin-right: 12px;
  margin-left: 12px;
  float: right;
  color: #002b54;
  text-decoration: none;
}
.link:hover {
  color: #65c8c6;
}
.input {
  width: 180px;
  margin-right: 5px;
  margin-bottom: 0px;
  float: right;
  height:auto !important;
}
.input.member {
	background-color:#FDFFD8 !important;
}
.formwrapper {
  margin-bottom: 0px;
  float: right;
}
.ruggedbluetop {
  height: 11px;
  background-image: url('../images/blue_ridged_bg_top.png');
  background-position: 50% 100%;
  background-repeat: repeat-x;
}
.nav {
  background-color: #002b54;
}
.nav ul {
	font-family: bree-serif, sans-serif;
}
.ruggedbluebottom {
  height: 13px;
  background-image: url('../images/blue_ridged_bg_bottom.png');
  background-position: 50% 0px;
  background-repeat: repeat-x;
}

.navlink {
  padding-top: 0;
  padding-bottom: 0;
  float: left;
  color: white;
  font-size: 18px;
  font-weight: 300;
}
.navlink a {
  padding: 10px 20px 10px 20px;
  float: left;
  color: white;
  font-size: 18px;
  font-weight: 300;
  text-decoration:none;
}
.navlink a:hover, .navlink a.selected {
  background-color: #65c8c6;
  color: #002b54;
  width:100%;
}
.navlink a:focus {
  background-color: #65c8c6;
  color: #002b54;
}
.navlink a.w--current {
  background-color: #65c8c6;
  color: #002b54;
}
.navmenu {
  float: left;
  color: white;
}
ul li.navlink ul {
	width:200px;
	display:none;
	position:absolute;
	top:100%;
	height:auto;
	background-color:#002b54;
}

ul li.navlink ul li {
	width:100%;
}

ul li.navlink ul li a{
	width:100%;
	font-size:14px;
}
.navmenu ul, .navmenu ul li {
	list-style:none;
	margin:0;
	padding:0;
}
ul li.navlink:hover ul {
	display:block;
}
.mainbanner {
  margin-bottom: 20px;
}
.quote {
  margin-top: 15px;
  margin-bottom: 15px;
  font-size: 20px;
  line-height: 26px;
}
.quote p {
	font-family: bree-serif,sans-serif;
	color: #002B54;
	font-size: 20px;
  line-height: 26px;
  font-weight:300;
}
.logo {
  margin-top: 50px;
  margin-bottom: 50px;
}
.bluewavetop {
  height: 19px;
  background-image: url('../images/light_blue_wavy_bg_top.png');
  background-position: 50% 100%;
  background-repeat: repeat-x;
}
.bluewavebottom {
  height: 14px;
  background-image: url('../images/light_blue_wavy_bg_bottom.png');
  background-position: 50% 0px;
  background-repeat: repeat-x;
}
.bluewavebottom.darkbluebg {
  background-color: #002b54;
}
.lightblue {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #65c8c6;
}
.sectionheader {
  border-bottom: 1px dashed #002b54;
}
.columns {
  margin-top: 20px;
  margin-bottom: 20px;
}
.servicecolumn {
  margin-top: 10px;
  margin-bottom: 10px;
}
.darkbluewave {
  height: 14px;
  background-image: url('../images/dark_blue_wavy_bg_bottom.png');
  background-position: 50% 0px;
  background-repeat: repeat-x;
}
.darkblue {
  background-color: #002b54;
  padding-top: 20px;
  padding-bottom: 20px;
}

.darkblue p, .darkblue ul, .darkblue ol, .darkblue a, .darkblue a:hover  {
	color:#ffffff;
}

.darkblue.sharebanner {
  padding-top: 20px;
  padding-bottom: 20px;
}
.newsoverlay {
  position: absolute;
  left: 20px;
  bottom: 20px;
  padding: 10px;
}
.newsoverlay.yellow {
  max-width: 400px;
  padding: 10px;
  background-color: #f7dc4d;
}
.news {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 24px;
  line-height:26px;
  font-weight: 400;
}
.footercolumn {
  text-align: center;
}
.footerh3 {
  color: white;
  font-weight: 400;
  text-align: center;
}
.footerp {
  color: white;
  text-align: center;
}
.slide {
  position: static;
  display: inline-block;
  overflow-x: visible;
  overflow-y: visible;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  float: none;
  clear: none;
  border: 4px solid white;
  background-image: url('../images/news-slider-image.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.slider {
  display: block;
  height: 310px;
  padding-bottom: 0px;
  background-color: transparent;
}
.charity {
  margin-top: 15px;
  margin-bottom: 15px;
  text-align: center;
}
.footerbase {
  text-align: center;
  padding-left:10px;
  padding-right:10px;
}
.footerbasebottom {
  margin-top: 15px;
  margin-bottom: 15px;
  padding-top: 15px;
  padding-bottom: 15px;
  border-top: 1px dashed #65c8c6;
}
.arrow {
  width: 40px;
}
.impactcol {
  height: auto;
  padding-right: 0px;
  padding-left: 20px;
  border-left: 1px dashed white;
}
.impact {
  margin-top: 10px;
  float: right;
  font-size: 16px;
}
.impact.purple {
  float: none;
  color: #865a7e;
  font-size: 16px;
}
.impact.yellow {
  float: none;
  color: #f7dc4d;
  font-size: 16px;
}
.impact.white {
  float: none;
  color: white;
  font-size: 16px;
}
.impact.pink {
  float: none;
  color: #ef4267;
  font-size: 16px;
}
.impact.blue {
  float: none;
  color: #002B54;
  font-size: 16px;
}
.impact.orange {
  float: none;
  color: #f3754b;
  font-size: 16px;
}
.impact.green {
  float: none;
  color: #bcd631;
  font-size: 16px;
}
.impactwrap {
  margin-top: 5px;
}
.impacticon {
  float: left;
  width:80px;
   height:80px;
}

.impacticon {
	width:80px;
	height:80px;
}

.impacttext {
  width: 200px;
  margin-left: 0px;
  float: left;
  text-align: left;
  font-size:12px;
}
.largenumber {
  font-size: 26px;
}
.mask {
  position: relative;
  display: block;
  overflow-x: hidden;
  overflow-y: hidden;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}
.map {
  height: 300px;
  width: 100% !important;
}
.mapwrapper {
  overflow-x: hidden;
  overflow-y: hidden;
  height: 0px;
}
.address {
  list-style-type: none;
}
.banner-row {
  border-bottom: 10px solid #002b54;
}
.breadcrumbs {
  font-family: bree-serif, sans-serif;
  color: dimgray;
  list-style-type: none;
}
.breadcrumblink {
  display: inline-block;
  margin-right: 2px;
  margin-bottom: 10px;
  padding-bottom: 3px;
  border-bottom: 1px dotted #a3a3a3;
  color: #a3a3a3;
  font-weight: 300;
  text-decoration: none;
}
.breadcrumblink:hover {
  border-bottom-color: dimgray;
}
.header-image-col {
  padding-top: 30px;
  text-align:right;
}
.mainheading {
  width: calc(100% - 20px);
  padding-bottom: 10px;
  border-bottom: 1px none #002b54;
}
.subheading {
  margin-bottom: 10px;
  padding-top: 0px;
  padding-bottom: 6px;
  border-top: 1px dashed #002b54;
  border-bottom: 1px dashed #002b54;
}
.w-col .subheading {
	margin-left:0;
	margin-right:0;
}
.general-body-text {
  padding-top: 15px;
  padding-bottom: 15px;
}
.general-body-text.search ul, .general-body-text.search ul li {
	list-style: none;
	margin:0;
	padding:0;
	text-decoration:none;
}
.video {
  padding-bottom: 20px;
}
.dropwrapper {
  margin-bottom: 10px;
}
.dropheader {
  padding: 5px 5px 0 10px;
  border-radius: 4px;
  background-color: #65c8c6;
  color: #65c8c6;
}
.dropheader.yellow {
  background-color: #f7dc4d;
}
.dropheader.brown {
  background-color: dimgray;
}
.dropheader.beige {
  background-color: #c2b59b;
}
.dropheader.purple {
  background-color: #865a7e;
}
.dropheader.orange {
  background-color: #f3754b;
}
.dropcontent {
  display: block;
  overflow-x: hidden;
  overflow-y: hidden;
  height: 0px;
  padding: 0px 10px;
  background-color: #efefef;
	border-radius: 0 0 4px 4px;
}

.dropcontent p {
	line-height:18px;
}
.heading {
  float: left;
}
.drop {
  margin-top: 0px;
  margin-bottom: 4px;
  color: #002b54;
  font-size: 24px;
  line-height: 28px;
  font-weight: 400;
}
.drop.dark {
  margin-bottom: 4px;
  font-size: 24px;
  font-weight: 400;
  text-transform: none;
}
.drop.light {
  color: white;
  text-transform: none;
}
.vidquote {
  color: white;
  font-size: 18px;
  line-height: 24px;
  font-weight:300;
  margin-top:10px;
}
.testimonialblock {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.quotebox {
  width: 100%;
  padding: 10px;
  border-radius: 4px;
  background-color: #002b54;
  color: white;
}
.quotebox.aqua {
  background-color: #65c8c6;
}
.quotebox.purple {
  background-color: #865a7e;
}
.quotebox.blue {
  background-color: #4f75a1;
}
.quotebox.orange {
  background-color: #f3754b;
}
.quotebox.pink {
  background-color: #ef4267;
}
.quoteblock {
  position: relative;
  width: 55%;
  float: left;
}
.quoteimage {
  width: 45%;
  padding: 10px;
  float: right;
}
.bubble-blue {
  position: absolute;
  left: auto;
  top: auto;
  right: 5px;
  z-index: 1;
}
.slidenav {
  padding-top: 10px;
}
.yellow-email-block {
  width: 334px;
  height: 113px;
  background-image: url('../images/email-bg-yellow.png');
  background-position: 0px 0px;
  background-repeat: no-repeat;
}
.email-block-text {
  width: 170px;
  margin-top: 0px;
  margin-left: 90px;
  padding-top: 5px;
}
.darkbluewavetop {
  height: 20px;
  background-image: url('../images/dark-blue-rugged-top.png');
  background-position: 50% 50%;
  background-repeat: repeat-x;
}
.white {
  border-top-color: white;
  border-bottom-color: white;
  color: white;
}
.w-section.white {
	padding-top:20px;
	padding-bottom:20px;
	border-top-color: #002B54;
border-bottom-color: #002B54;
color: #002B54;
}
.dropsection {
  padding-top: 20px;
  padding-bottom: 20px;
}
.down-arrow {
  position: absolute;
  left: 20px;
  top: 10px;
}
.orange-box {
  margin-top: 70px;
  padding: 10px;
  background-color: #f3754b;
  color: white;
}
.orange-box.pink {
  background-color: #ef4267;
}
.orange-box.blue {
  background-color: #002b54;
}
.orange-box.aqua {
  background-color: #65c8c6;
}
.orange-box.green {
  background-color: #bcd631;
}
.orange-box.purple {
  background-color: #865a7e;
}
.smallboxhead {
  height: auto;
  padding-top: 10px;
  padding-right: 120px;
  padding-bottom: 10px;
  border-bottom-style: solid;
  border-bottom-width: 5px;
  font-size: 32px;
  line-height: 34px;
  font-weight: 400;
}
.smallboximage {
  position: absolute;
  top: 1px;
  right: 30px;
  bottom: auto;
}
.smallboximage.fix {
  top: 42px;
}
.teamheading {
  padding-top: 5px;
  padding-bottom: 5px;
  border-top: 10px solid #65c8c6;
  border-bottom-style: none;
  font-size: 24px;
  line-height: 30px;
  font-weight: 800;
}
.teamposition {
  font-size: 16px;
  font-style: italic;
  font-weight: 400;
}
.profile-telephone {
  height: 30px;
  margin-top: 0px;
  padding-top: 4px;
  padding-left: 30px;
  border-top: 1px dashed #002b54;
  border-bottom-style: none;
  border-bottom-width: 1px;
  background-image: url('../images/telephone.png');
  background-repeat: no-repeat;
  font-size: 16px;
}
.profile-telephone.email {
  border-bottom-style: dashed;
  border-bottom-color: #002b54;
  background-image: url('../images/email.png');
}
.dropdown {
  position: absolute;
}
.impactitem {
  width: 100%;
  height: 90px;
}
a.impactitem, a.impactitem:hover {
	color:rgba(239,239,239,0.00);
}
.impactslider {
  height: 80px;
  background-color: transparent;
}
.feature3cols {
  padding-top: 10px;
  padding-bottom: 10px;
}
.feature-image {
  overflow-x: hidden;
  overflow-y: hidden;
  width: 100%;
  height:auto;
  max-height:300px;
  border-bottom-style: solid;
  border-bottom-width: 10px;
  border-radius: 0px;
}
.feature-image.blog {
  height:200px;
}
.feature-image.aqua {
  border-bottom-color: #65c8c6;
}
.feature-image.purple {
  border-bottom-color: #865a7e;
}
.feature-image.pink {
  border-bottom-color: #ef4267;
}
.feature-image.orange {
  border-bottom-color: #f3754b;
}
.feature2cols {
  padding-top: 10px;
  padding-bottom: 10px;
}
.lightbox {
  overflow-x: hidden;
  overflow-y: hidden;
  width: 120px;
  height: 180px;
}
.caption {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Muli, sans-serif;
  color: #002b54;
  font-size: 14px;
  font-weight: 400;
  text-decoration: none;
  padding-top:10px;
  border-top:solid #65c8c6 1px;
}
.caption:hover {
  text-decoration: none;
}
.gallerywrap {
  position: relative;
  width: 23%;
  height: 260px;
  margin-right: 1%;
  margin-left: 1%;
  padding: 10px 0px;
  float: left;
  clear: right;
  border-bottom: 1px none #a3a3a3;
}
.galleryimage {
  overflow-x: hidden;
  overflow-y: hidden;
  width: 100%;
  height: 180px;
}
.galleryblock {
  padding: 10px;
}
.longquotepic {
  position: relative;
  margin-top: 30px;
  margin-bottom: 30px;
  padding: 20px 10px;
  border-bottom-color: transparent;
  background-color: #ebe3d3;
  color: #002b54;
  font-size: 24px;
  line-height: 28px;
  text-align: left;
  list-style-type: none;
}
.longquotepic.yellow {
  background-color: #fff0a3;
}
.longquotepic.blue {
  background-color: #c8e8e8;
}
.topquote {
  position: absolute;
  top: -20px;
}
.topquote.bottom {
  top: auto;
  right: 10px;
  bottom: -20px;
}
.thequote {
  padding-right: 110px;
  padding-left: 110px;
}
.thequote p {
	font-size:14px;
	line-height:14px;
	color:#002B54;
	font-style:italic;
}
.thequote.withimg {
  position: relative;
  display: block;
  overflow-x: visible;
  overflow-y: visible;
  width: auto;
  padding-right: 0px;
  padding-left: 10px;
  float: right;
  clear: none;
}
.longquoteimg {
  position: relative;
  display: block;
  width: 120px;
  height: auto;
  margin-right: 10px;
  margin-left: 110px;
  float: left;
  clear: none;
}
.quotetext {
  position: relative;
  width: 60%;
  float: left;
}
.serviceheading {
  position: absolute;
  left: 25px;
  top: 10px;
  width: 80%;
  color: white;
  font-size: 32px;
  line-height: 34px;
  font-weight: 400;
}
.donatebutton {
  width: 48%;
  margin-right: 5px;
  margin-bottom: 10px;
  margin-left: 0px;
  padding: 20px 10px;
  float: right;
  background-color: #65c8c6;
  color: #002b54;
}
.donatebutton:hover {
  color: white;
}
.donatebutton.wide {
  position: relative;
  display: block;
  width: 90%;
  margin: 15px auto;
  padding-top: 9px;
  padding-bottom: 9px;
  float: none;
  border-radius: 4px;
}
.donateicon {
  position: relative;
  float: left;
}
.donatetext {
  position: relative;
  width: 60%;
  margin-left: 11px;
  float: left;
  font-size: 18px;
  line-height: 20px;
}
.donatetext.head {
  font-size: 19px;
  line-height: 20px;
  font-weight: 700;
}
.fig {
  margin-bottom: 10px;
  padding-top: 0px;
  border-top: 1px none #65c8c6;
  color: #65c8c6;
  font-size: 20px;
  line-height:24px;
  font-style: italic;
  font-weight: 300;
  min-height:50px;	
}
.graphy {
  min-height: 380px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 2px solid #65c8c6;
}
.graphy .text {
	width:100%;
	height:auto;
	min-height:100px;	
}
.graphy .text p {
	font-family: bree-serif,sans-serif;
	color: #002B54;
	font-size:16px;
	line-height:20px;
	font-weight:300;
}
.impactblock {
  padding-top: 20px;
  padding-bottom: 20px;
}
	
.share {
  position: relative;
  width: 100%;
  margin-bottom: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  float: left;
  border-top: 1px solid #65c8c6;
  border-bottom: 1px solid #65c8c6;
  color: #65c8c6;
  font-size: 16px;
  line-height: 16px;
  font-weight: 300;
}
.social {
  overflow-x: visible;
  overflow-y: visible;
  width: auto;
  margin-right: 5px;
  float: left;
}
.leftcol {
  padding-top: 20px;
}
.sharetext {
  position: relative;
  width: 100%;
  margin-bottom: 10px;
  float: left;
}
.shareicons {
  width: 100%;
  float: left;
}
.featureditem {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #65c8c6;
}
.blogcol {
  position: relative;
  width: 31%;
  height: auto;
  min-height: 460px;
  margin: 10px 1%;
  padding-right: 0px;
  padding-left: 0px;
  float: left;
  border-bottom: 1px solid #002b54;
}
.bloghead {
  margin-top: 10px;
  font-weight: 400;
}
.date {
  color: #65c8c6;
  font-size: 14px;
  line-height: 14px;
}
.feature {
  font-weight: 700;
}
.blogfeature {
  font-weight: 700;
}
.welcome {
  position: relative;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-top: 10px;
  padding-bottom: 20px;
  float: left;
  border-top: 1px solid #65c8c6;
  border-bottom: 1px solid #65c8c6;
}

.back-to-blog{
	background-image:url(../images/back-to-blog.png);
	background-position:center;
	background-repeat:no-repeat;
	width:255px;
	height:46px;
	float:left;
	position:relative;
	margin:10px 0 10px 0;
}

 a.back-to-blog {
	padding:10px 0 0 71px;
	font-family: bree-serif, sans-serif;
	font-size: 24px;
	line-height:24px;
	color:#ffffff;
	text-decoration:none;
	font-weight:300;
	position:relative;
	float:left;
}

@media (max-width: 991px) {
  .navlink {
    width: 100%;
    padding: 20px;
    border-bottom-style: dashed;
    border-bottom-width: 1px;
  }
  .navlink:last-child {
	  border-bottom-style: none;
  }
  .navmenu {
    width: 80%;
    background-color: #002b54;
  }
  .newsoverlay.yellow {
    left: auto;
    bottom: 0px;
    display: block;
    width: 100%;
    max-width: 900px;
    margin-right: auto;
    margin-left: auto;
    background-color: rgba(247, 220, 77, 0.90);
  }
  .menubutton {
    padding: 10px;
    color: white;
    font-size: 36px;
  }
  .menubutton .text {
	  float:left;
	  position:relative;
	  margin:6px 10px 0 0;
	  font-size:20px;
  }
  .w-icon-nav-menu {
	  float:left;
	  position:relative;
  }
  .menubutton.w--open {
    background-color: #65c8c6;
  }
  .thequote.withimg {
    padding-right: 0px;
  }
  ul li.navlink ul {
	  position:relative;
	  width:100%;
	  display:block;
  }
  ul li.navlink ul li:first-child {
	  border-top-style: dashed;
    border-top-width: 1px;
  }
  ul li.navlink ul li a {
	  background-color:#00182e;
	  padding-top:5px;
	  padding-bottom:5px;
  }
  .feature-image.blog {
  height:160px;
}
}
@media (max-width: 767px) {
  .newsoverlay.yellow {
    bottom: 0px;
    max-width: 900px;
    background-color: rgba(247, 220, 77, 0.90);
  }
  
  .gallerywrap {
	  position: relative;
	  width: 48%;
	  height: 260px;
	  margin-right: 1%;
	  margin-left: 1%;
	  padding: 10px 0px;
	  float: left;
	  clear: right;
	  border-bottom: 1px none #a3a3a3;
	}
	  
  .news {
    font-size: 28px;
    line-height: 38px;
  }
  .impactcol {
    margin-top: 50px;
    border-left-style: none;
  }
  .impact.purple {
    width: auto;
  }
  .impact.yellow {
    float: none;
  }
  .impacttext {
    float: left;
  }
  .breadcrumbs {
    padding-right: 10px;
    padding-left: 10px;
  }
  .testimonialblock {
    padding-right: 10px;
    padding-left: 10px;
  }
  .dropsection {
    padding: 10px;
  }
  .textblock {
    padding-top: 10px;
	padding-bottom: 10px;
  }
  .quotetext {
    width: 50%;
  }
  .subheading {
	margin-left:10px;
	margin-right:10px;
}
.blogcol {
  position: relative;
  width: 48%;
  height: 380px;
  margin: 10px 1%;
  padding-right: 0px;
  padding-left: 0px;
  float: left;
  border-bottom: 1px solid #002b54;
}

.subheading, .mainheading, .general-body-text, .focusvideo H1 {
	margin-left:10px;
	margin-right:10px;
}

.w-col-6 .subheading {
	margin-left:0;
	margin-right:0;
}
.button.mapbutton {
  display: none;
}
.mapwrapper {
  height: 300px;
}
}
@media (max-width: 479px) {
  .button.newsbutton {
    width: 100%;
    padding: 10px;
    font-size: 14px;
    line-height: 16px;
    text-align: left;
  }
  .topheader {
    position: relative;
    z-index: 0;
  }
  .nav {
    position: relative;
  }
  .navlink {
    width: 100%;
    padding: 20px 10px;
    border-bottom-style: dashed;
    border-bottom-width: 1px;
  }
  
  .navmenu {
    position: absolute;
    z-index: 2;
    width: 80%;
    background-color: #002b54;
  }
  .sectionheader {
    margin-right: 10px;
    margin-left: 10px;
  }
  .newsoverlay.yellow {
    left: auto;
    right: auto;
    bottom: 0px;
    display: block;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding: 10px;
    background-color: rgba(247, 220, 77, 0.89);
  }
  .news {
    font-size: 20px;
    line-height: 30px;
  }
  .slide {
    width: 100%;
  }
  .impactcol {
    margin-top: 50px;
    border-left-style: none;
  }
  .menubutton.w--open {
    background-color: #65c8c6;
  }
  .dropheader {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
  }
  .dropcontent {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
  }
  .testimonialblock {
    padding-right: 10px;
    padding-left: 10px;
  }
  .quoteblock {
    width: 100%;
  }
  .quoteimage {
    width: 100%;
  }
  .yellow-email-block {
    width: 100%;
  }
  .thequote {
    padding: 62px 10px;
  }
  .thequote.withimg {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 62px;
  }
  .longquoteimg {
    width: 100%;
    margin-left: 10px;
  }
  .quotetext {
    width: 100%;
  }
  .donatebutton {
    position: relative;
    display: block;
    width: 90%;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
    float: none;
  }
  .blogcol {
  position: relative;
  width: calc(100% - 20px);
  min-height:auto;
  height: auto;
  margin: 10px 10px;
  padding-right: 0px;
  padding-left: 0px;
  float: left;
  border-bottom: 1px solid #002b54;
}
}

